/*
 Theme Name:   Eltham Psychology Clinic
 Theme URI:    
 Description:  Divi Child Theme
 Author:       IWS
 Author URI:   https://iwsdesign.ca
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License, version 3 (GPLv3)
 License URI:  http://www.gnu.org/licenses/gpl-3.0.txt
 Text Domain:  divi-child
*/

#top-header {z-index: 99999;}
 
#logo {
    max-height: 220%;
    margin-top: 20px;
    z-index: 100000;
}
 
@media only screen and (max-width : 980px) {
    #logo { margin-top: 0px}}
@media only screen and (max-width: 600px) {
    #logo {
        height: 100%;
    }
}
.nav li ul { width: 327px !important; }
#top-menu li li a { width: 300px !important; }

#main-header {
padding: 0px 0px!important;}

.vertical-align-blurb .et_pb_blurb_container {
vertical-align: middle;
}

.vertical-align-blurb.et_pb_blurb h4 {
padding-bottom: 0;
font-size: 14px;
}

